.home-banner {
    height: 100vh;
    min-height: 600px;
    max-height: calc(100vh - 200px);
    background-size: cover;
    background-position: right calc(50% + 25px), 50% calc(50% + 25px);
    position: relative;
}

.home-banner .container {
	transform: translate(-50%, calc(-50% + 25px));
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
}

.home-banner h1, .home-banner h3 {
	color: white;
}

.home-banner h3 {
	margin-bottom: 40px;
}

.engagement-button {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.search-field {
	max-width: 800px;
	width: 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.search-field input {
	border: none;
	height: 60px;
	width: 100%;
	box-sizing: border-box;
	padding: 0px 190px 0px 20px;
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}

.search-field .button {
	height: 60px;
	width: 150px;
	background: #0077c3;
	color: white;
	font-weight: 500;
	padding: 0px 40px;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
}

.header-arrow {
	height: 55px;
	width: 55px;
	border-radius: 50%;
	background: white;
	cursor: pointer;

	position: absolute;
	bottom: -22.5px;
	left: 50%;
	transform: translateX(-50%);

	box-shadow: 0px 0px 1px 1px rgba(0,0,0,.25);

	transition: all .2s ease-in-out;
}

.header-arrow:hover {
	bottom: -15px;
}

.header-arrow img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.content-block {
	text-align: center;
	padding: 40px 0px;
	margin: auto;
}

.content-block .container {
	max-width: 750px;
}

.content-block h2 {
	margin-bottom: 10px;
}

.contact-block {
	background-size: cover;
	padding: 80px 0px;
	color: white;
	line-height: 60px;
}

.contact-block h2 {
	max-width: 800px;
    line-height: 1;
	display: inline-block;
	text-shadow: 0px 0px 10px rgba(0,0,0,.5);
}

.contact-block .button-holder {
	float: right;
}

.contact-block .button {
	height: 60px;
    padding: 0px 40px;
    background: #0077c3;
    color: white;
    font-weight: 500;
    line-height: 60px;
    cursor: pointer;
}

.content-blocks {
	overflow: auto;
	padding-bottom: 80px;
}

.home-block {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	height: 450px;
	color: white;
	background: #0077c3;
}

.home-block:nth-child(odd) {
	background: #7fa500;
}

.home-block .big-block {
	float: left;
	width: 63.5%;
	height: 100%;
	position: relative;
}

.home-block:nth-child(even) .big-block {
	float: right;
}

.home-block .small-block {
	float: right;
	width: 36.5%;
	height: 100%;
	padding: 0px 50px;
	box-sizing: border-box;
	position: relative;
}

.home-block:nth-child(even) .small-block {
	float: left;
}

.home-block .small-block .wrap {
	width: calc(100% - 100px);
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}

.home-block .small-block .wrap a {
	font-weight: 500;
	color: white;
	margin-top: 20px;
	display: block;
}

.home-block .small-block .wrap a img {
	background: rgba(0,0,0,0.2);
    padding: 6px 10px;
    border-radius: 50%;
    position: relative;
    margin-left: 10px;
    top: 9px;

    transition: all .2s ease-in-out;
}

.home-block .small-block .wrap p a {
    display: inline;
}

.home-block .small-block .wrap a:hover img {
	background: rgba(0,0,0,0.5);
}

.video-block .video iframe {
	border: 0px;
	height: 100%;
	width: 100%;
}

.image-block .image {
	position: relative;
	height: 100%;
	overflow: hidden;
}

.image-block .image img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100%;
}

.team-block {
	background-color: rgba(33,40,64,.5);
	text-align: center;
	padding: 80px 0px;
	color: white;
	position: relative;
}

.block-grid .block {
	background: #f2f2f2;
	padding: 30px 20px;
	width: calc(20% - 12px);
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	margin: 15px 7.5px 0px 7.5px;
	vertical-align: top;

	transition: all .2s ease-in-out;
}

.block-grid .block * {
	transition: all .2s ease-in-out;
}

.block-grid .block:first-child {
	margin: 15px 7.5px 0px 0px;
}

.block-grid .block:last-child {
	margin: 15px 0px 0px 7.5px;
}

.block-grid .block .image {
	height: 60px;
	width: 60px;
	margin: auto;
	background-color: #ff7900;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 35px;
	border-radius: 50%;
	margin-bottom: 30px;
}

.block-grid .block .image.recycle {
	background-image: url('../../images/icons/recycle.png');
}

.block-grid .block .image.box {
	background-image: url('../../images/icons/box.png');
}

.block-grid .block .image.coating {
	background-image: url('../../images/icons/coating.png');
}

.block-grid .block .image.sensor {
	background-image: url('../../images/icons/sensor.png');
}

.block-grid .block .image.support {
	background-image: url('../../images/icons/support.png');
}

.block-grid .block .image.lab {
	background-image: url('../../images/icons/lab.png');
}

.block-grid .block .image.automation {
	background-image: url('../../images/icons/automation.png');
}

.block-grid .block .image.heart {
	background-image: url('../../images/icons/heart.png');
}

.block-grid .block h3 {
	height: 50px;
	line-height: 1.2;
}

.block-grid .block p {
	color: #8a898b;
}

.block-grid .block:hover {
	background: #15135f;
}

.block-grid .block:hover p, .block-grid .block:hover h3 {
	color: white;
}

.block-grid .block:hover .image, .block-grid.four .block:hover .image {
	background-color: white;
}

.block-grid .block:hover .image.recycle {
	background-image: url('../../images/icons/recycle-orange.png');
}

.block-grid .block:hover .image.box {
	background-image: url('../../images/icons/box-orange.png');
}

.block-grid .block:hover .image.coating {
	background-image: url('../../images/icons/coating-orange.png');
}

.block-grid .block:hover .image.sensor {
	background-image: url('../../images/icons/sensor-orange.png');
}

.block-grid .block:hover .image.support {
	background-image: url('../../images/icons/support-orange.png');
}

.block-grid .block:hover .image.lab {
	background-image: url('../../images/icons/lab-green.png');
}

.block-grid .block:hover .image.automation {
	background-image: url('../../images/icons/automation-green.png');
}

.block-grid .block:hover .image.heart {
	background-image: url('../../images/icons/heart-green.png');
}

.block-grid.four .block {
	width: calc(25% - 11.5px);
}

.block-grid.four .block .image {
	background-color: #97ad45;
}

.block-grid.four .block:hover {
	background: #14676c;
}

.block-grid.four .block:hover .image.recycle {
	background-image: url('../../images/icons/recycle-green.png');
}

.team-block h2 {
	margin-bottom: 10px;
}

.team-carrousel {
	width: 100%;
	position: relative;
	margin: auto;
}

.team-carrousel-outer {
	padding: 80px 0px;
	overflow: hidden;
}

.team-carrousel-inner {
	position: relative;
	margin: auto;
}

.carrousel-nav {
	width: calc(100% + 25px);
    position: absolute;
    left: -12.5px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

.carrousel-nav .arrow {
	width: 35px;
	height: 35px;
	background: white;
	top: 0px;
	border-radius: 50%;
	position: relative;
	display: inline-block;
	cursor: pointer;
	pointer-events: auto;

	transition: all .2s ease-in-out;

	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
}

.carrousel-nav .arrow:hover {
	top: -5px;

	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.15);
}

.carrousel-nav .arrow img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.carrousel-nav .carrousel-left {
	transform: rotate(180deg);
	float: left;
	display: none;
}

.carrousel-nav .carrousel-right {
	float: right;
}

.team-block .button {
	background: #d0004d;
}

.team-background {
	background-size: cover;
	background-position: 50% 50%;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: -1;
}
